\documentclass[conference]{IEEEtran}
\IEEEoverridecommandlockouts
% The preceding line is only needed to identify funding in the first footnote. If that is unneeded, please comment it out.
\usepackage{cite}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{algorithmic}
\usepackage{graphicx}
\usepackage{textcomp}
\usepackage{paralist}
\usepackage{xspace}
\usepackage{multirow}
\usepackage{stfloats}
\usepackage[normalem]{ulem}
\usepackage{flushend}
\usepackage{color, soul}
\def\BibTeX{{\rm B\kern-.05em{\sc i\kern-.025em b}\kern-.08em
    T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}
\begin{document}

\title{Energy and Power Aware Job Scheduling and Resource Management:\\
Global Survey --- An In-Depth Analysis}

%% \author{%
%% \IEEEauthorblockN{
%% Gregory A. Koenig\IEEEauthorrefmark{1},%
%% ~Matthias Maiterth\IEEEauthorrefmark{2}\IEEEauthorrefmark{3},%
%% ~Siddhartha Jana\IEEEauthorrefmark{4}\IEEEauthorrefmark{2},%
%% ~Natalie Bates\IEEEauthorrefmark{1},\\%
%% ~Kevin Pedretti\IEEEauthorrefmark{5},%
%% ~Milos Puzovic\IEEEauthorrefmark{6},%
%% ~Andrea Borghesi\IEEEauthorrefmark{7},%
%% ~Andrea Bartolini\IEEEauthorrefmark{7},%
%% ~David Montoya\IEEEauthorrefmark{8}%
%% \
%% }
%% \IEEEauthorblockA{
%% \\
%% \IEEEauthorrefmark{0}
%% Energy Efficient HPC Working Group\\
%% Energy and Power Aware Job Scheduling and Resource Management Team\\
%% \\
%% \IEEEauthorrefmark{1}\textit{EE~HPC~WG},%
%% ~\IEEEauthorrefmark{2}\textit{Intel~Corporation},%
%% ~\IEEEauthorrefmark{3}\textit{LMU~Munich},%
%% ~\IEEEauthorrefmark{4}\textit{Sandia National Laboratories},%
%% ~\IEEEauthorrefmark{5}\textit{The Hartree Centre},%
%% ~\IEEEauthorrefmark{6}\textit{University of Bologna},%
%% ~\IEEEauthorrefmark{7}\textit{Los Alamos National Laboratory}%
%% }}%

\newcommand{\EEHPCWG}{EE~HPC~WG\xspace}
\newcommand{\EPAJSRM}{EPA~JSRM\xspace}

\maketitle
\begin{abstract}
\input{sections/abstract}
\end{abstract}

\begin{IEEEkeywords}
power, energy, performance, power-aware, computing, scheduling
\end{IEEEkeywords}

\section{Introduction}
\label{sec:introduction}
\input{sections/introduction_njb}
%\input{sections/Introduction}

\section{Motivation for the Survey}
\label{sec:survey_motivation}
\input{sections/survey_motivation}

\section{Survey Methodology}
\label{sec:survey_methodology}
\input{sections/survey_methodology}

\section{Job Schedulers and Resource Managers}
\label{sec:resource_mgr}
\input{sections/resource_mgr}

\section{Survey Questionnaire}
\label{sec:questions}
%\input{sections/questions}
\input{sections/questions_and_summary}

\section{Survey Analysis}
\label{sec:analysis}
\input{sections/analysis_overview}

%% GAK: I removed this section for space reasons, but we should
%%      try to figure out how to salvage some of this information
%%      in some form if possible.
%% \section{Opportunities and Recommendations}
%% \label{sec:recommendations}
%% \input{sections/recommendations}

\section{Related Work}
\label{sec:related}
\input{sections/relatedwork_overview}

\section{Next Steps in Survey Analysis}
\label{sec:nextsteps}
\input{sections/nextsteps}

\section*{Acknowledgment}
We thank the participating HPC
Centers for providing us with their time and knowledge for the
interviews, and reviews thereof.  We would especially like to thank
Keiji Yamamoto, Fumiyoshi Shoji, Kazuo Minami, Toshio Endo, Francis
Belot, Gilles Wiber, Matthieu Hautreux, Jean-Marc Ducos, Bilel Hadri,
Torsten Wilde, Michael Rudgyard, Neil Morgan, Stephen Hill, James
Laros, Josip Loncaric, Carlos Cavazzoni, Toshihiro Hanawa, Masaaki
Kondo and all others participating in the interviews.

%% GAK: retain this text to undo double-blind.
%%
%% The \EEHPCWG \EPAJSRM team would like to thank the participating HPC
%% Centers to provide us with their time and knowledge for the
%% interviews, and reviews thereof.  We would especially like to thank
%% Keiji Yamamoto, Fumiyoshi Shoji, Kazuo Minami, Toshio Endo, Francis
%% Belot, Gilles Wiber, Matthieu Hautreux, Jean-Marc Ducos, Bilel Hadri,
%% Torsten Wilde, Michael Rudgyard, Neil Morgan, Stephen Hill, James
%% Laros, Josip Loncaric, Carlos Cavazzoni, Toshihiro Hanawa, Masaaki
%% Kondo and all others participating in the interviews.

%\section*{References}
\nocite{*}
\bibliographystyle{abbrv}
%\IEEEtriggeratref{29} %Check how this is done with appendix!
\bibliography{references}

\appendices
\input{sections/appxAD}

\end{document}
